Subject: Re: [REMINDER] Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: bonaventure ugwudike <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sun, 15 Sep 2019 20:23:44 +0000

Hello, thank for your message,
please can I know what kind of job is that?
is it an online job? I can only take the online job.
thank for your attention, I'm looking forward to hear from you.
________________________________
From: LiveSalesman <[email-masked]>
Sent: Saturday, September 14, 2019 12:54 PM
To: bonaventure ugwudike <[email-masked]>
Subject: [REMINDER] Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India

[https://m.indeedemail.com/emailpixel.gif?info=JZFry6g1dbX6MaZVHzqKB4Josuem-pfxNct4HOb_ayL4KcjrhDNjOS-f3AUIwMu__gDY3jL2RN7FxAsi5Xe-ShsPtQqdsz9lYceilpycySKG8E0JcWKSNO4F_U78dkL3M-pGnn_Pirsxpa5a9bqwXCMitckKcRhYkCHnddkiaSlrSdOr50uJ]
[https://d3fw5vlhllyvee.cloudfront.net/c/s/77dab20/[email-masked]]
Reminder: You have a message awaiting a response
Improve your chances of getting hired by responding promptly

Dear bonaventure ugwudike,
Hope you are having a great day!

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call.

Also, please add us to your What'sApp to make the communication easier and faster. Our Phone number is +917042335393. Just send us a message on what's app when you have added us. Alternatively, you can also reach us either on Skype- hr_17100  or email - [email-masked]

Looking forward to hear from you.

Kind regards,

Ayushi Verma

Human Resources

P.S. To add this number as a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.

[https://ads.indeed.com/images/email/spacer.gif?refUid=1dklb0c5p3nqv800]
Suspect spam or fraud?Report this message to Indeed<https://m.indeedemail.com/report-email?info=ZVdyohX9i9pRSA9Rj6hbm7SFDzPXMCniYTgDrL3MiD6mZ5TvEccxRqbj6x7ntVbrWExbYzDZiPa01Yl5qxLYOVz1rZzxfTbl2_cGUI5XPNTmblatm1qvl-sMigRseAPZtC7KrWhvuzbDByaKx5_34Vs3Z09zHUS1LmcxTcwtD02AYLkZ_duZPpl8p4NirPzSbXV0-A>     <https://m.indeedemail.com/report-email-hidden?info=ZVdyohX9i9pRSA9Rj6hbm7SFDzPXMCniYTgDrL3MiD6mZ5TvEccxRqbj6x7ntVbrWExbYzDZiPa01Yl5qxLYOVz1rZzxfTbl2_cGUI5XPNTmblatm1qvl-sMigRseAPZtC7KrWhvuzbDByaKx5_34Vs3Z09zHUS1LmcxTcwtD02AYLkZ_duZPpl8p4NirPzSbXV0-A>
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy<https://www.indeed.com/legal?hl=en&co=BR#cookies>, Privacy Policy<https://www.indeed.com/legal?hl=en&co=BR#privacy>, and Terms of Service<https://www.indeed.com/legal?hl=en&co=BR#tos>.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=8Lqpq0RtgyJW9JqiedQgmVSHEf4hx2woHIeeuuBJPD2w1eQI5e0MgS6IX7md4kFpCT2-KjRsqcafMPCIVtxObdaG_22Feb_pU41mKk06Hghb5iBrMMOngN70Zf6F-oiR266rrL6qsYXeNqL2EwtuCPdvkvQqzhnmghh6f4pmhvlhXhWA1drsBMMJTqRrSEKP2-iolsB_doqQ3YFB4hiWWpZmQfbj-6YdUlkluRt9>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BR#tos>.